Computer Security
[EN] securityvulns.ru no-pyccku


CA ARCserve Backup for Laptops and Desktops buffer overflow
Published:01.08.2008
Source:
SecurityVulns ID:9192
Type:remote
Threat Level:
6/10
Description:LGServer server process buffer overflow.
Affected:CA : ARCserve Backup 11.1
 CA : ARCserve Backup 11.5
 CA : CA Desktop Management Suite 11.2
 CA : CA Protection Suites 2
 CA : ARCserve Backup 11.0
 CA : CA Desktop Management Suite 11.1
 CA : CA Protection Suites 3.0
 CA : CA Protection Suites 3.1
CVE:CVE-2008-3175 (Integer underflow in rxRPC.dll in the LGServer service in the server in CA ARCserve Backup for Laptops and Desktops 11.0 through 11.5 allows remote attackers to execute arbitrary code or cause a denial of service via a crafted message that triggers a buffer overflow.)
Original documentdocumentCA, CA ARCserve Backup for Laptops and Desktops Server LGServer Service Vulnerability (01.08.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod